/*
Theme Name: Affiliate Theme - Child
Theme URI: http://affiliatetheme.io
Description: Legen... wait for it... Dary!
Author: endcore Medienagentur
Author URI: http://endcore.com
Template: affiliatetheme
Version: 1.0
*/
/*
@media (max-width: 767px) {
      .testi33{
          display: -webkit-flex;
          display: -ms-flexbox;                       // Internet Explorer 10
          display: flex;
          -webkit-flex-direction: row;
          -ms-flex-direction: row;
          flex-direction: row;
          }

      .testi33 .vc_col-sm-4  { order: 1; }
      .testi33 .vc_col-sm-4  { order: 2; }

}

#testkriterium1
{
	order: 1;
}
#testkriterium1_img
{
	order: 2;

*/
.postid-2082 #main .container,
.postid-2149 #main .container,
.postid-2145 #main .container,
.postid-2141 #main .container,
.postid-2129 #main .container,
.postid-2126 #main .container,
.postid-2120 #main .container
{
	width: 100%;
}

.postid-2082 .post-author,
.postid-2149 .post-author,
.postid-2145 .post-author,
.postid-2141 .post-author,
.postid-2129 .post-author,
.postid-2126 .post-author,
.postid-2120 .post-author
{
	display: none;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern
{
	background: #1a1a1a !important;
	color: #7AB317 !important;
}

.button-special-filter
{
	width: 100%;
}
.button-special-filter
{
	text-align: center;
}
.single-post h1,
.single-post h2,
.single-post h3
{
	text-align: center;
}
.ihvz-style h2
{
	margin-left: 20%;
	padding-bottom: 20px;
}
.ihvz-style
{
	border-color: #eee;
	margin-right: 20px;
	padding: 20px;
	border-radius: 4px;
	box-shadow: 0 2px 10px rgba(0,0,0,.075);
}

#sidebar .widget .h1
{
	text-align: center;

}

#sidebar .product-single-view
{
	width: 100%;
	margin-top: 40px;
}

.navbar-form.navbar-right.form-search
{
	top: -100px;
	left: 40%;
	position: absolute;
}

.input-group
{
	width: 350px;
}
.end-button-desktop
{
	background-color: #1d1d1d !important;
	color: #7ab317 !important;
	border-color: transparent !important;
	box-shadow: 0 0.1em 0.2em rgba(0,0,0,0.6) !important;
}
.end-button:hover{
	background-color: green !important;
	color: white !important;
}

@media (max-width: 767px)
{
	.end-button-desktop
	{
		display: none;
	}
}
@media (min-width: 768px)
{
	.end-button-mobile
	{
		display: none;
	}
}

@media (max-width: 767px)
{
	.end-button-mobile
	{
		background-color: #1d1d1d !important;
		color: #7ab317 !important;
		border-color: transparent !important;
		box-shadow: 0 0.1em 0.2em rgba(0,0,0,0.6) !important;
	}}

.btn-buy:hover{
	background-color: #1d1d1d !important;
	color: #7ab317 !important;
}
.btn.btn-buy.btn-block
{
	border-color: transparent;
	box-shadow: 0 0.1em 0.2em rgba(0,0,0,0.4)
}
.page-id-2152 #breadcrumbs
{
	display: none;
}
.table-thumbnail img
{
	margin-top: 50px !important;
}
.table-thumbnail
{
	position: relative;
}
.badge-at
{
	font-size: 80% !important;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	background-color: red !important;
	top: 0;
	right: 0;
	font-weight: bold;
	font-size: 100%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}

.icon-label span {
	color: red;
	font-weight: bolder;
	font-size: 20px;
}
.badge-at:after {content: " %"}

@media (min-width: 1200px)
{
	.headline-margin
	{
		margin-top: 100px;
	}
}
.summary-header
{
	background: #1d1d1d !important;
}
[data-id='1183'] .form-group.form-group-block
{
	display: none;
}
@media (min-width: 768px)
{
	#berwertungskriterium-mobile
	{
		display: none;
	}}

@media (max-width: 767px)
{
	#berwertungskriterium-desktop
	{
		display: none;
	}}


@media (max-width: 768px)
{
	.vc_col-sm-4
	{
		display: flex;
		flex-wrap: wrap;
	}}
.page-id-2152 .badge-at,
.page-id-18 .badge-at
{
	position: absolute;
	top: 2%;


}
#teaser{
	margin-bottom: 50px;
	margin-top: 50px;
}
html, body {
	overflow-x:hidden
}
.page-id-2152 .wrapped,
.page-id-18 .wrapped
{

	width: 100% !important;
}

.teaser-svg
{
	width: 80px !important;
}
.table-product .product-reviews .rating-summary-value,
.table-product .product-reviews .rating-summary-text
{
	color: white !important;
}

.table-product .product-reviews
{
	background: linear-gradient(135deg, #1d1d1d 0%, #1d1d1d 50%, #000000 51%, #000000 100%);
}
@media (min-width: 1200px)
{
	.page-id-2152 #wrapper,
	.page-id-2152 .wrapped,
	.page-id-18 #wrapper,
	.page-id-18 .wrapped
	{
		width: 100%;
	}}
.svg-scale
{
	max-width: 65% !important;
	margin: 0 auto 0 auto !important;
}
.svg-skalieren
{
	max-width: 50% !important;
	margin: 0 auto 0 auto !important;
}
.vc_tta-tabs-container
{
	border-right: 1px solid #e0e0e0;
}
.vc_tta-tab.vc_active
{

}
@media (min-width: 768px)
{
	.right-div
	{
		height:  500px;
	}
	.right-div img
	{
		position: absolute;
		top: 10%;
		left: 15%;
	}
}
.page-id-2152 h2,
.page-id-18 h2
{
	text-align: center;
}
.page-id-2152 h1,
.page-id-18 h1

{
	margin-top: -20px;
	text-align: center;
	color: #73af4b !important;
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 185%;
}
.page-id-2152 h4,
.page-id-18 h4
{
	color: white;
}
#comments p.h2,
.wpdiscuz-front-actions,
.wpd_label
{
	display: none !important;
}
/*Konfigurations-Filter */
#custom-filter #singlebutton
{
	background-color: #7ab317;
	border-color: #7ab317;
}
@media (min-width: 1200px)
{
	#custom-filter .col-lg-4
	{
		width: 31%;
	}
}
#custom-filter .col-lg-4
{
	margin-right: 2%;

}
.filter-progress
{
	display: none;
	margin-top: 50px;
}
#style-filter
{
	margin-bottom: 30px;
	background-color: #1f1f1f;
	color: white;
}

.panel-body
{
	padding: 0;
}
.filter-item
{
	color: black;
}
.filter-list label
{
	width: 100%;
}
#custom-filter .col-xs-4
{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.filter-information.text-center
{
	margin-bottom: 30px;
	color: white;
}
.filter-panel input[type='radio']:checked+label.filter-item .filter-checkbox::before {
	content: '';
	height: 12px;
	width: 12px;
	top: 2px;
	left: 2px;
	position: absolute;
	background-color: #7AB317;
	border-radius: 50%;
}

.filter-panel input[type='radio']:checked+label.filter-item .filter-checkbox {
	border-color: #7AB317;
}
@media (max-width: 1200px)
{
	#custom-filter .col-lg-4
	{
		margin-bottom: 30px;

	}
}
#custom-filter .col-xs-4
{
	padding-bottom: 20px;
}

.filter-checkbox
{
	width: 20px;
	height: 20px;
	border-radius: 50%;
	border: 2px solid #555;
	margin: 10px auto;
	position: relative;
}
input[type=radio]
{
	display: none;
}
.panel-default > .panel-heading
{
	color: #333;
}
.icon-label
{
	width: 100%;
	text-align: center;
	font-size: 1.1rem;
}
.filter-panel .filter-item .icon::after {
	padding-top: 100%;
	display: block;
	content: '';
}

.icon.paketart-min,
.icon.paketart-mid,
.icon.paketart-max,
.icon.gruppenanzahl-min,
.icon.gruppenanzahl-mid,
.icon.gruppenanzahl-max,
.icon.price-min,
.icon.price-mid,
.icon.price-max
{
	width: 64px;
	margin: auto;
	margin-top: 15%;
}

.filter-information
{
	margin-top: 50px;
}

.row.equal.filter-list
{
	margin: 0;
}
.icon.gruppenanzahl-min
{
	background-image: url(https://motorrad-headset.com/wp-content/uploads/2019/05/motorrad-headset-test-2-motorradfahrer.svg);
	background-size: contain;
}
.icon.gruppenanzahl-mid
{
	background-image: url(https://motorrad-headset.com/wp-content/uploads/2019/05/motorrad-headset-test-3-motorradfahrer.svg);
	background-size: contain;
}
.icon.gruppenanzahl-max
{
	background-image: url(https://motorrad-headset.com/wp-content/uploads/2019/05/motorrad-headset-test-4-motorradfahrer.svg);
	background-size: contain;
}
.icon.paketart-min
{
	background-image: url(https://motorrad-headset.com/wp-content/uploads/2019/05/motorrad-headset-test-einzelpaket.svg);
	background-size: contain;
}
.icon.paketart-mid
{
	background-image: url(https://motorrad-headset.com/wp-content/uploads/2019/05/motorrad-headset-test-doppelpaket.svg);
	background-size: contain;
}
.icon.paketart-max
{
	background-image: url(https://motorrad-headset.com/wp-content/uploads/2019/05/motorrad-headset-test-paket-egal.svg);
	background-size: contain;
}

.icon.price-min
{
	background-image: url(https://motorrad-headset.com/wp-content/uploads/2019/05/motorrad-headset-test-geld-100.svg);
	background-size: contain;
}

.icon.price-mid
{
	background-image: url(https://motorrad-headset.com/wp-content/uploads/2019/05/motorrad-headset-test-geld-200.svg);
	background-size: contain;
}
.icon.price-max
{
	background-image: url(https://motorrad-headset.com/wp-content/uploads/2019/05/motorrad-headset-test-geld-300.svg);
	background-size: contain;
}
/*
.page-id-34368 .icon
{
	height: 65px;
}
*/

/* End insert Icon */
.filter-list .col-xs-4:hover
{
	background-color: #f4f4f4;
}
.post-social
{
	display:none;
}
.style-button .btn.btn-primary.btn-md.btn-rounded
{
	width: 300px;
}

#dnhlp {
	display:none;
}

.cart-mini {
	background-color: #bfcc06;
	margin-top:0px;
	padding:10px;
}

.list-healthy li
{
	margin-bottom: 20px;
}

/*Startseiten-Filter*/


.yasr-visitor-votes-after-stars-class
{
	font-size: 75%;
}
.grey-background-style,
.grey-background-style h2
{
	color: white !important;
}

#compare .product-grid:hover {
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.8);
}
#compare .product-grid
{
	margin: 4px;
	border-radius: 2px;
	overflow: hidden;
	box-shadow: 0 1px 1px 0 rgba(0,0,0,.05), 0 1px 3px 0 rgba(0,0,0,.25);
	transition: box-shadow .3s;
}
#compare .img-grid-wrapper
{
	padding-top: 30px;
}
#compare .img-grid-wrapper img
{
	width: 50%;
}
#compare .product-price .price,
#compare .product-title
{
	text-align: center;
}
#compare .product-rating
{
	display: none;
}
.heart{
	color: green;
	animation: heartbeat 0.8s linear infinite;
}

@keyframes heartbeat
{
	0%{transform: scale(1,1)}
	50%{transform: scale(0.8, 0.8)}
	100%{transform: scale(1,1)}
}
.vc_tta-panels-container
{
	margin: auto 0;
	border: 0;
}
.vc_tta-panels
{
	background-color: white !important;
	border: 0 !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a
{
	opacity: 0.66;
	background-color: white !important;
}

.vc_tta-tab.vc_active
{
	background-color: rgb(122,179,23,0.4);
	border-right: 2px solid #74ae4b;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-tab>a
{
	border-right: 1px solid #000 !important;
}
.vc_tta-tab.vc_active .vc_tta-title-text
{
	color: #7AB317 !important;
	cursor: default;
	/*border-right: 2px solid #7AB317 !important;*/
}

.wpb-js-composer .vc_tta-color-green.vc_tta-style-modern .vc_tta-tab>a
{
	background: white;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab.vc_active>a
{
	background-color: #74ae4b !important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-tab>a
{
	border-right: 1px solid #000 !important;
}

.vc_tta-tab.vc_active .vc_tta-title-text
{
	color: green !important;
	cursor: default;

}
.start-box .vc_tta-tab.vc_active .vc_tta-title-text
{
	color: white !important;
	cursor: default;

}

.wpb-js-composer .vc_tta.vc_general .vc_tta-tab>a
{
	border: 0 !important;
}
.vc_tta-tab
{
	width: 100%;
	margin-top: 0px !important;
	border: none !important;
}
.start-box .vc_tta-tab
{
	width: 50%;
}
.g-cols.valign_middle>div>.vc_column-inner
{
	justify-content: center;
}
.wpsm_nav-tabs > li > a
{
	border-radius: 0;
}




.img-style
{
	box-shadow: 0 1px 3px rgba(0,0,0,.1), 0 3px 10px rgba(0,0,0,.15);
}

/*
.p-style
{
margin-top: 30px;
}
*/


.page-id-2152 #main .container,
.page-id-18 #main .container

{
	width: 100% !important;
}

#content
{
	padding-top: 0px;
	padding-bottom: 0px;
}

.container
{
	padding-right: 0px;
	padding-left: 0px;
}
.content-own
{
	width: 720px;
}
body
{
	color: #424242 !important;
	font-family: Roboto,-apple-system,BlinkMacSystemFont,"Segoe UI",Oxygen-Sans,Ubuntu,"Helvetica Neue",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
	font-size: 17px !important;
	line-height: 35px !important;
}

.product-row-number
{
	display: none !important;
}
#tab_container_1347 .wpsm_nav-tabs > li
{
	width: 50%;
}

.test-intro li
{
	color: #000 !important;
	text-decoration: underline !important;
	margin-bottom: 8px;
}

.test-intro li a
{
	color: #000 !important;

}
#menu-item-1125 a
{
	padding-top: 12px;
}
.page-id-2152 .filter-result.panel.panel-success,
.page-id-1096 .filter-result.panel.panel-success,
.page-id-18 .filter-result.panel.panel-success,
.postid-2082 .filter-result.panel.panel-success,
.postid-2149 .filter-result.panel.panel-success,
.postid-2145 .filter-result.panel.panel-success,
.postid-2141 .filter-result.panel.panel-success,
.postid-2129 .filter-result.panel.panel-success,
.postid-2126 .filter-result.panel.panel-success,
.postid-2120 .filter-result.panel.panel-success

{
	display: none;
}
.post-1006 h2
{
	position: relative;
	left: 35%;
	color: #7ab317;
	margin-bottom: 25px;
}

.post-1006 .post-meta
{
	display: none;
}
.product-row-price-1
{
	display: none;
}
body
{
	line-height: 1.7;
	font-family:"Open Sans", Helvetica, Arial, sans-serif;
}
.btn.btn-primary.btn-md.btn-rounded.btn-outline:hover
{
	background: #7ab317;
	border-color: #7ab317;
}
.btn-detail
{
	background:grey;
}
.table-product .table-thumbnail img, .table-product .product-image img
{
	max-height: 100%;
	max-width: 100%;
}

@media (min-width: 985px) {
	.page-id-2152 .col-md-3.col-md-push-6.col-sm-6
	{
		margin-left: -10%;
		width: 35%;
	}}

.product-buybox.product-buybox-big
{
	display: none;
}

#bordercol6
{
	border-right: 0.5px solid grey;
}


/* Vor- und Nachteile Elemente */
.list-icon
{
	list-style: none;
}



.list-icon-negative:before
{
	content: "\2212";
	font-family: FontAwesome;
	color: red;
}
.price-hint
{
	display: none;
}
/*  Grüne Haken Ende */
/* Navi */
#menu-hauptmenue
{
	font-weight: bold;
}

@media (max-width: 576px)
{
	.carousel-caption h1
	{
		font-size: 145% !important;
		margin-top: 25px;
	}
	.carousel-caption .col-sm-4
	{
		display: none;
	}

	.carousel-caption p
	{
		margin-top: -10px !important;
		font-size: 60% !important;
	}
	.carousel-caption
	{
		position: absolute;
		top: -30px;
	}
	.#teaser
	{
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
}

@media (max-width: 768px)
{
	.carousel-caption h1
	{
		font-size: 170%;
	}

	.carousel-caption
	{
		position: absolute;
		top: -30px;
	}
}
.carousel-caption svg
{
	font-size: 250%;
	color: white;
}
.navbar-brand
{
	display: none !important;
}

/* Teaser Startseite */

#teaser
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.page-id-18 #teaser
{
	margin-bottom: 0px !important;
}
.carousel-caption
{
	height: 70%;
}

/*Teaser Ende */

/* Edit AT Filter */

[data-id='66'].filterform.form-inline {
	border: none;
}
[data-id='66'] .form-group {

	width: 75%;

}

[data-id='66'] .clearfix {
	display: none;
}

.filterform.form-inline .form-group {
	border-right: 0;
	border-bottom: 0;
	height: 125px;
}
.form-inline .form-control {
	display: block !important;
}

.textwidget pre {
	background-color: white;
	overflow: hidden;

}
.form-group.form-group-block {
	background-color: white !important;
}
.form-group.form-group-block a {
	display: none;
}

.form-group.form-group-block button {
	width: 100%;
	position: absolute;
	left: 0;
}

.filter-results-66 {
	display: none;
}

.filterform.form-inline .form-group.form-group-block {
	margin-top: 30px;
}